Subject: [Ice] Fwd: Spencer Dawkins' Yes on charter-ietf-ice-00-03: (with COMMENT)

From: "Ben Campbell" <[email-masked]>
Date: Thu, 01 Oct 2015 15:00:20 -0500

Does anyone have thoughts on Spencer's comments about the use of the 
term "fairness"? I'm hesitant to make the change since the draft 
question uses that exact term--but I'm sympathetic to his point, and 
wonder if the itself might should use a different term.

Thoughts?

Ben.

Forwarded message:

> From: Spencer Dawkins <[email-masked]>
> To: The IESG <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Subject: Spencer Dawkins' Yes on charter-ietf-ice-00-03: (with 
> COMMENT)
> Date: Tue, 29 Sep 2015 09:04:10 -0700
>

[...]

> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> This is the right thing to do, and I'm fine with the application level
> work being in ART/ICE while the tooling work remains in TSV/TRAM.
>
> I do have one minor comment - is "fairness" the best word that can be
> used to describe these deliverables? In TSV, it usually means fairness
> between competing flows, and seems confusing here, at least to me. 
> This
> seems more like "improved selection" or something.
>
>